
/* Generate */
"Eoa-CL-hOj.title" = "Generar";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "Añadir nombres de glifos o caracteres separados por espacios";

/* Cancel */
"bsN-iu-doR.title" = "Cancelar";

/* Generate Glyphs */
"rdf-fX-0os.title" = "Generar glifos";
